订阅本站
收藏本站
微博分享
QQ空间分享

Google Nexus Qualcomm Wi-Fi Driver权限提升漏洞(CVE-2016-8415)

alen 分类:安全维护 时间:2018/11/20 00:00:00 评论: 加入收藏
Google Nexus Qualcomm Wi-Fi Driver权限提升漏洞(CVE-2016-8415)


发布日期:2017-01-05
更新日期:2017-01-05

受影响系统:

Google Nexus

描述:


BUGTRAQ  ID: 95260
CVE(CAN) ID: CVE-2016-8415

Android是基于Linux开放性内核的手机操作系统。

Qualcomm Wi-Fi驱动器存在权限提升漏洞,可使本地恶意应用在内核上下文中执行任意代码。

<*来源:vendor
  *>

建议:


厂商补丁:

Google
------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载

https://source.android.com/security/bulletin/2017-01-01.html

本文永久更新链接地址:http://www.linuxidc.com/Linux/2017-01/139247.htm

TAG:

文章评论

留言与评论(共有 0 条评论)
   
验证码: